#Header {
    width: 100%;
    top: 0px;
    background-color: #b43c38;
    height: 10%;
    position: absolute;
    display: flex;
    justify-content: space-between;
    vertical-align: middle;
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}

#Header > * {
    /* position: relative;
    top: 35%; */
    color: white;
}

#Header > a {
    display: flex;
    justify-content: center;
    align-items: center;
}

#Header > img {
    margin-top: auto;
    margin-bottom: auto;
}

#Header > a:hover, button > span:hover {
    color: gray;
}

#Header > button {
    background-color: transparent!important;
}